Subject: Re: [Tools-discuss] Comments on draft-ietf-tools-draft-submission-08.txt

From: Henrik Levkowetz <[email-masked]>
Date: Sat, 14 May 2005 02:15:16 +0200

Forwarding this to the list - for some reason it had been auto-discarded
by Mailman.

Matthew Elvey <[email-masked]> wrote on Thu, 12 May 2005 10:34:51 -0700:

> On 5/11/05 7:51 AM, Alex Rousskov sent forth electrons to convey:
> 
>> I believe it is better to have in imperfect auto-comparison (and risk
>> a few rogue drafts to be published) than an imperfect conversion
>> (and risk many corrupted drafts to be published). 
> 
> I'm convinced.
> 
>>
>> For example, I doubt spam will come with IETF-compliant IPR disclosures
>> any time soon.
> 
> Spammers already write custom software to steal IP space, sign up for 
> mailing list, IM, email and wiki accounts, etc.  But I agree - it 
> (SpamAssassin integration) doesn't need to be in the current spec.
> 
>>
>> However, I agree that adding spam or other filters to the email interface
>> would be possible if such filters are needed. 
> 
> It's not just the email interface I'd protect.
> 
> Bill: Sorry for the confusion.
> 
> Brian: Thanks.  (I'll certainly be using XML in my next I-D  - with 
> emacs' PSGML unless I get feedback suggesting otherwise.)
> 

Subject: Re: [Tools-discuss] Comments on draft-ietf-tools-draft-submission-08.txt
From: Matthew Elvey <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 May 2005 10:34:51 -0700

On 5/11/05 7:51 AM, Alex Rousskov sent forth electrons to convey:

> I believe it is better to have in imperfect auto-comparison (and risk
> a few rogue drafts to be published) than an imperfect conversion
> (and risk many corrupted drafts to be published). 

I'm convinced.

>
> For example, I doubt spam will come with IETF-compliant IPR disclosures
> any time soon.

Spammers already write custom software to steal IP space, sign up for 
mailing list, IM, email and wiki accounts, etc.  But I agree - it 
(SpamAssassin integration) doesn't need to be in the current spec.

>
> However, I agree that adding spam or other filters to the email interface
> would be possible if such filters are needed. 

It's not just the email interface I'd protect.

Bill: Sorry for the confusion.

Brian: Thanks.  (I'll certainly be using XML in my next I-D  - with 
emacs' PSGML unless I get feedback suggesting otherwise.)

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss